Subject: 27.0.50; Edebug leaves undefined RET in minibuffer

From: Michael Heerdegen <[email-masked]>
Date: Mon, 03 Jun 2019 04:20:22 +0200

Hi,

sorry, no recipe.  Quite often when I have used edebug, I think often I
killed the session by going to top-level (q), normal RET in the
minibuffer doesn't work any more.  Hitting the key RET does nothing.  I
have to restart Emacs (I need to close it with the mouse or something
like that).

I have no clue why this happens.  Dunno if it is my fault.  Anyone else
seeing this?

Thanks,

Michael.

In GNU Emacs 27.0.50 (build 19, x86_64-pc-linux-gnu, GTK+ Version 3.24.5)
 of 2019-06-03 built on drachen
Repository revision: ae7e0657b20037eb386aa21a35f05bcb4c283611
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.12003000
System Description: Debian GNU/Linux 10 (buster)